### Property

# Gtk Widget:vexpand-set

since: 4.0

#### Declaration

    property vexpand-set: gboolean [ read, write ]

#### Description [src]

Whether to use the `vexpand` property.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_widget_get_vexpand_set()`
Setter method | `gtk_widget_set_vexpand_set()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no